* {
  margin: 0;
  padding: 0;
}

html,
body {
  width: 100%;
  height: 100%;
  overflow: hidden;

}

body {
  background: #000;
}

/* Fullscreen banner */

/* Desktop default */
.desktop {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.mobile {
  display: none;
  width: 100vw;
  height: 100vh;
}

/* Mobile switch */
@media (max-width: 768px) {

  .desktop {
    display: none;
  }

  .mobile {
    display: block;
  }

}